td.mtdata {
	padding:4px;
	border-top: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid white;	
}


td.mtdata1 {
	background: #FFCC66;
}

table.mtborder{
	padding:5px;
	background-color:#E3D4D7;
}

th.thead {
	margin:5px;
	font-size:18px;
	font-weight:bold;
	background-color:#FFCC99;
	letter-spacing:10px;
}

.featuredHiLight {background-color: #FFF4E8; padding: 5px; border: 1px solid #FFE7CE;}

.listingName {font-size: 18px; font-weight: bold; letter-spacing: 0px; line-height: 22px; display:block; width:100%;}

.message {color: #fff;}

a.indexCat:link, a.indexCat:visited {font-size:17px; line-height:1.5; text-decoration:none}
a.indexSubCat:link, a.indexSubCat:visited{font-size:12px; font-weight:normal; text-decoration:none}

.new {font-size:10px;}

a.topcegek:link, a.topcegek:visited {font-size:11px; color:#fff; font-weight: bold;}
a.topcegek:hover {color: #ff0;}